[Version]
Name=Минстрой. РИМ. Северо-Кавказский федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на IV квартал 2023 г.
Number=1.0
Date=30.11.2023 09:02:33
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Year=2023
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1
Kod_Rayon_01=07
Rayon_Name_01=Кабардино-Балкарская Республика
ConfirmDocument_01=Письмо Минстроя России от 23.11.2023 г. № 72412-ИФ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=316
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Приказ Министерства строительства и жилищно-коммунального хозяйства Кабардино-Балкарской Республики от 06.03.2023 № 46
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100104
IdGroup=100104
Month=12
Year=23
Crypting=1
KeyType=Sign
